usr/lib/*/qt6/plugins/cantor_plugins/backends/cantor_octavebackend.so
usr/share/cantor/octave/
usr/share/cantor/octavebackend/
usr/share/config.kcfg/octavebackend.kcfg.in
usr/share/icons/hicolor/*/apps/octavebackend.png
usr/share/knsrcfiles/cantor_octave.knsrc
